﻿/* CSS layout */

.inner{ width: 80%; margin: 0 auto; position: relative;  padding:5px;
	 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border-bottom-width:thick;
	box-shadow: 5px 5px 2px #333333;
	} 

#left_col {
	width: 220px;
	position: absolute;
	left: 1px;
	top: 1px;

	} 

#page_content {
	margin-left: 220px;
	padding-left:50px;
	
}

#page_content1 {
	margin-left: 50px;
	padding-left:50px;
}
#container {
	position: relative;
	width: 100%;
}

#container2 {
	position: relative;
	width: 100%;
	background:#83ecd0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}


#left {
    max-width: 100%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    float: left;
}
#right {
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    -ms-text-overflow:ellipsis;
    text-align: left;
}


a {
	color:#000000;
	text-decoration:underline;
	}
	
a:hover {
	color:#CC0000;
	text-decoration:none;
	}
	
/* ID Styles */

#navigation a {
	font:14px georgia;
	color: #000000;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding:10px;
	border: 1pt solid rgb(20,40,95);
	border-right-width: 0px; 
	border-left-width: 0px; 
	}
	
#navigation a:hover {
	color:#000000;
	border: 1pt dotted red;
	border-right-width: 0px; 
	border-left-width: 0px;
	text-shadow: 0px 0px 20px #f0f20d;
	background-color:#6599FF;
	}
	
#dateformat a {
	color:#99CCFF;
	font:11px georgia;
	color: #99CCFF;
	letter-spacing:.2em;
	text-decoration:none;
	font-weight:bold;
	}
	
#dateformat a:hover {
	color: #ffffff;
	}

#t12 {
    border-collapse: collapse;
    border-width:medium;
}
#buttom{
display : block;
 -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	box-shadow: 5px 5px 2px #333333;
	position: fixed;
    bottom: 0;

}